PrefabFiles = {
	"tobio",
	"tobio_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/tobio.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/tobio.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/tobio.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tobio.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/tobio_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tobio_silho.xml" ),

    Asset( "IMAGE", "bigportraits/tobio.tex" ),
    Asset( "ATLAS", "bigportraits/tobio.xml" ),
	
	Asset( "IMAGE", "images/map_icons/tobio.tex" ),
	Asset( "ATLAS", "images/map_icons/tobio.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_tobio.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_tobio.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_tobio.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_tobio.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_tobio.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_tobio.xml" ),
	
	Asset( "IMAGE", "images/names_tobio.tex" ),
    Asset( "ATLAS", "images/names_tobio.xml" ),
	
    Asset( "IMAGE", "bigportraits/tobio_none.tex" ),
    Asset( "ATLAS", "bigportraits/tobio_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.tobio = "King of the court"
STRINGS.CHARACTER_NAMES.tobio = "kageyama tobio"
STRINGS.CHARACTER_DESCRIPTIONS.tobio = "*FHQ\n*archer\n*masksman"
STRINGS.CHARACTER_QUOTES.tobio = "\"FHQ\""

-- Custom speech strings
STRINGS.CHARACTERS.tobio = require "speech_tobio"

-- The character's name as appears in-game 
STRINGS.NAMES.tobio = "tobio"

AddMinimapAtlas("images/map_icons/tobio.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("tobio", "MALE")

